{% load mptt_tags %}{% load static %}

{% block osvald_footer %}

    <div id="footerpanel">
    <div class="panel-head">Pozastavené:</div>
    {% for activity in paused %}

    {% endfor %}
    {% for activity in paused %}
        <div class="footer-item" data-original-title="{{ activity.template.name }}" title="{{ activity.template.name }}"
             data-trigger="hover" data-toggle="popover" data-placement="top" data-html="true" data-container="body"
             data-content="<b>Popisek:</b><br />{{ activity.template.description }}<br /><b>Klient: </b>{{ activity.customer_id }}</br /><b>Dokument: </b>{{ activity.document_id }}</br /><b>Doba trvaní: </b>{{ activity.total_time }}</br /><b>Vytvořeno: </b>{{ activity.created_at }}</br /><b>Aktualizováno: </b>{{ activity.updated_at }}</br /><b>Průměrný čas: </b>{{ activity.template.avg_time }}</br /><b>Uživatelský komentář: </b></br />{{ activity.comment }}"
             rel="popover" data-placement="top" data-html="true"><span class="footer-item-ico"><i
                class="fa fa-{{ activity.template.icon }} fa-1x "></i></span>{{ activity.template.name }}
            <div class="hidden footer-item-hidden">
                <div class="footer-hidden-client">{{ activity.customer_id }}</div>
                <div class="footer-hidden-file">{{ activity.document_id }}</div>
                <div class="footer-hidden-comment">{{ activity.comment }}</div>
                <div class="footer-hidden-actual">{{ activity.total_time }}</div>
                <div class="footer-hidden-id">{{ activity.id }}</div>
                <div class="footer-hidden-updated">{{ activity.updated_at }}</div>
                <div class="footer-hidden-created">{{ activity.created_at }}</div>
                <div class="footer-hidden-name">{{ activity.template.name }}</div>
            </div>
        </div>
    {% endfor %}



    <!-- <div class="footer-item"  data-toggle="tooltip" title="Hooray!"><img src="{% static "image/test/rb-logo-white.png"%}" class="panel-activity-logo">Activita 1</div><div class="footer-item"><img src="{% static "image/test/rb-logo-white.png"%}" class="panel-activity-logo">Activita 2</div>-->
</div>
{% endblock osvald_footer %}